## drush 4.5

=== debian/changelog ===
drush (4.5-6) unstable; urgency=low

  [Andrew Starr-Bochicchio]
  * Also build-depend on php-console-table (Closes: #648413).

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 22 Dec 2011 20:32:16 -0500

drush (4.5-5) unstable; urgency=low

  * Depend on the newly uploaded php-console-table

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 03 Dec 2011 16:44:05 -0500

drush (4.5-4) unstable; urgency=low

  * Do not require using the upstream branch in git-buildpackage
  * Revert 4.5-2 approach of fetching table.inc during build, as buildd do
    not have network access, and Ubuntu rebuilds even Arch: all packages
    (Closes: #648413).

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 15 Nov 2011 11:06:01 -0500

drush (4.5-3) unstable; urgency=low

  * fix watchfile
  * change my email address
  * remove DM field as I am now a DD

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 06 Nov 2011 22:20:28 -0500

drush (4.5-2) unstable; urgency=low

  * fetch the table.inc file during the build instead of keeping a copy in
    our source repo
  * mark this package as a "single-debian-patch" to silence a lintian
    warnings - our changes are now tracked in git (Closes: #643099).
  * recommend wget *or* curl, which are both working with drush

 -- Antoine Beaupré <anarcat@koumbit.org>  Fri, 30 Sep 2011 13:13:54 -0400

drush (4.5-1) unstable; urgency=low

  * new upstream release: http://drupal.org/node/1247086
  * fix watch file to follow new naming convention
  * fix a bunch of lintian tips
  * switch to source format 3.0 (quilt)
  
 -- Antoine Beaupré <anarcat@koumbit.org>  Sun, 21 Aug 2011 15:14:15 +0100

drush (4.4-2) unstable; urgency=low

  * ship properly all the examples
  * ship properly the docs/ directory for drush topic to work
  * update to standards version 3.9.2, no change
  * do not suggest subversion/cvs but git (Closes: #628794).

 -- Antoine Beaupré <anarcat@koumbit.org>  Tue, 28 Jun 2011 14:15:06 -0400

drush (4.4-1) unstable; urgency=low

  * New upstream minor release to fix .info file.

 -- Antoine Beaupré <anarcat@koumbit.org>  Mon, 14 Mar 2011 19:22:40 -0400

drush (4.3-1) unstable; urgency=low

  * New upstream release, see http://drupal.org/node/1091572
  * Changed git repos to be the upstream repos, which have accepted that
    the Debian branch live upstream. Upstream (msonnabaum) has also
    manifested interest in maintaining the Debian/Ubuntu packages.

 -- Antoine Beaupré <anarcat@koumbit.org>  Mon, 14 Mar 2011 17:11:53 -0400

drush (4.2-1) unstable; urgency=low

  * New upstream release
  * Updated manpage (Closes: #595908)
  * Forgot to mention that the upstream release fixed the vget bug
    (Closes: #595772)

 -- Antoine Beaupré <anarcat@koumbit.org>  Thu, 20 Jan 2011 22:34:57 -0500

drush (4.1-1) unstable; urgency=low

  * New upstream release (Closes: #609362)
    This branch (4.x) is likely to live only in sid considering upstream
    is already considering a 5.x release. In general, the release cycle of
    Debian and Drush are incompatible, the latter being roughly every 6
    months. I will try to keep sid (and therefore testing) up to date with
    the upstream stable and people will be free to use 3.3 (in squeeze or
    lenny-backports) or whatever the latest stable upstream is (in sid or
    testing).

  * standards upgrade to 3.9.1 - no change
  * update table.inc to follow upstream

 -- Antoine Beaupré <anarcat@koumbit.org>  Thu, 20 Jan 2011 21:06:50 -0500

drush (3.3-1) unstable; urgency=low

  * New upstream version (Closes: #594020)
    This is the last "unclean" version of Drush 3. Further version will
    contain only security upgrades and critical bugfixes that can be
    targeted at Debian stable. As the maintainer of the Drush stable
    branch, I can commit to such a policy.

 -- Antoine Beaupré <anarcat@koumbit.org>  Fri, 27 Aug 2010 20:43:25 +0200

drush (3.1-2) unstable; urgency=low

  * fix version control urls
  * fix the drush.info issue (Closes: #588639)

 -- Antoine Beaupré <anarcat@koumbit.org>  Sun, 22 Aug 2010 19:20:02 +0200

drush (3.1-1) unstable; urgency=low

  * new upstream release, see http://drupal.org/node/833938
  * last upload mistakenly included a .diff.gz against head, this upload
    should correct that.

 -- Antoine Beaupré <anarcat@koumbit.org>  Wed, 23 Jun 2010 20:13:58 -0400

drush (3.0-1) unstable; urgency=low

  * new upstream release, see http://drupal.org/node/779448 
    (Closes: #575880).
  * removed all local patches integrated upstream
  * update to standards 3.8.4, no change required

 -- Antoine Beaupré <anarcat@koumbit.org>  Wed, 23 Jun 2010 19:53:13 -0400

drush (2.0-6) unstable; urgency=low

  * put this back to GPL2+ after discussions with Drupal.org people
  * update to standards 3.8.3: no change required
  * fix subversion dependencies, push php depends up to Recommends

 -- Antoine Beaupré <anarcat@koumbit.org>  Fri, 11 Sep 2009 22:47:11 +0200

drush (2.0-5) unstable; urgency=low

  * fix copyright notice to claim GPL-2 (and not GPL-2+)
  * update to standards 3.8.2: put in php section
  * backport a few fixes that have been committed to CVS after the 2.0
    release
    - #500324 dman - fails to download install profile in proper
      location. Incorrect path.
    - #493456 by guidot. three tiny errors in drush help dl Examples
      ... Also a text improvement.
    - #503328 - fix drush cron due to drush shutdown exiting. register
      exit helper in drush_shutdown. Thanks david goode
    - #533496 ZoFreX - Drush does not like being invoked from a path that
      contains spaces

 -- Antoine Beaupré <anarcat@koumbit.org>  Wed, 29 Jul 2009 17:52:18 -0400

drush (2.0-5~koumbit50+1) stable; urgency=low

  * backport to lenny

 -- Antoine Beaupré <anarcat@koumbit.org>  Wed, 29 Jul 2009 17:48:18 -0400

drush (2.0-4) unstable; urgency=low

  * fix paths in VCS fields
  * add DM-Upload-Allowed field since I am a Debian Maintainer
  * add VCS-* fields to debian/control file


