=== debian/control ===
Source: drush
Section: php
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 7.0.50~), php5-cli (>= 5.2), php-console-table
Standards-Version: 3.9.2
Homepage: http://drupal.org/project/drush
Vcs-git: http://git.drupal.org/project/drush.git
Vcs-browser: http://drupalcode.org/project/drush.git

Package: drush
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, php5-cli (>= 5.2), php-console-table
Recommends: wget | curl, php5-mysql | php5-pgsql
Suggests: git, mysql-client
Description: command line shell and Unix scripting interface for Drupal
 drush is a command line shell and Unix scripting interface for
 Drupal, a veritable Swiss Army knife designed to make life easier for
 Drupal power users who spend a lot of time hacking away at the
 command prompt.
 .
 Drush core ships with lots of useful commands for interacting with code
 like modules/themes/profiles. Similarly, it runs update.php, executes
 sql queries and DB migrations, and misc utilities like run cron or clear
 cache.
