=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://ftp.drupal.org/files/projects/drush-7.x-(\d\.\d)\.tar\.gz
