## drush 5.4

=== debian/changelog ===
drush (5.4-1) unstable; urgency=low

  * New upstream release
  * Update to standards 3.9.3, no change
  * Fix Vcs-* urls

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 15 Jun 2012 17:27:17 -0300

drush (5.3-1) unstable; urgency=low

  [ Jamon Camisso ]
  * added /usr/share/drush/lib directory

  [ Antoine Beaupré ]
  * update to Drush 5.3, no change
  * release to Debian unstable

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 31 May 2012 16:54:35 -0400

drush (5.0~dev-1) experimental UNRELEASED; urgency=low

  * Test snapshot release of the Drush 5 branch.
  * Build from the debian-master branch and directly from the "master"
    branch as upstream.

 -- Antoine Beaupré <anarcat@koumbit.org>  Mon, 27 Jun 2011 15:48:09 -0400
