=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), php5-cli (>= 5.2), php-console-table
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://drupal.org/project/drush
-Vcs-git: http://git.drupal.org/project/drush.git
-Vcs-browser: http://drupalcode.org/project/drush.git
+Vcs-git: git://git.debian.org/git/collab-maint/drush.git
+Vcs-browser: http://git.debian.org/git/collab-maint/drush.git
 
 Package: drush
 Architecture: all
