## drush 5.8

=== debian/changelog ===
drush (5.8-1) unstable; urgency=low

  * New upstream release
  * Suggest: drupal (Closes: #698363)
  * Move to /usr/share/php/drush, according to the PEAR policy this is not
    the recommended way but the current way is creating confusion with
    upstream, and I can't figure out how to update the package.xml file
    properly, or register the installed files.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 24 Jan 2013 19:56:58 -0500

drush (5.7-1) unstable; urgency=low

  * New upstream release
  * Add README.source so that I remember how to build this
  * Fix watch file to use the lighter project page instead of full
    drupal.org directory listing

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 12 Sep 2012 18:31:53 -0400
