## drush 5.9

=== debian/changelog ===
drush (5.9-1) unstable; urgency=low

  * New upstream release.
  * Ship bash completion (Closes: #705870)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 14 Jun 2013 15:43:54 -0400
