=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: php
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), php5-cli (>= 5.2), php-console-table
+Build-Depends: debhelper (>= 7.0.50~), php5-cli (>= 5.2)
 Standards-Version: 3.9.3
 Homepage: http://drupal.org/project/drush
 Vcs-git: git://git.debian.org/git/collab-maint/drush.git
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, php5-cli (>= 5.2), php-console-table
 Recommends: wget | curl, php5-mysql | php5-pgsql
-Suggests: git, mysql-client
+Suggests: git, mysql-client, drupal
 Description: command line shell and Unix scripting interface for Drupal
  drush is a command line shell and Unix scripting interface for
  Drupal, a veritable Swiss Army knife designed to make life easier for
