## drush 5.10.0

=== debian/changelog ===
drush (5.10.0-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 11:08:34 -0800

drush (5.10.0-2) unstable; urgency=low

  * properly replace drush-make, eases upgrades from 4.x

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 17 Oct 2013 17:20:08 -0400

drush (5.10.0-1) unstable; urgency=low

  * New upstream release.
  * Change URLs and watch file as upstream swited to github.
  * Update to policy 3.9.4, no change.
  * Fix drupal dependency (Closes: #712822)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 10 Oct 2013 15:17:39 +0200
