=== debian/control ===
Source: drush
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 7.0.50~), php-cli (>= 5.2)
Standards-Version: 3.9.4
Homepage: https://github.com/drush-ops/drush
Vcs-git: git://git.debian.org/git/collab-maint/drush.git
Vcs-browser: http://git.debian.org/git/collab-maint/drush.git

Package: drush
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, php-cli (>= 5.2), php-console-table
Conflicts: drush-make
Replaces: drush-make
Recommends: wget | curl, php-mysql | php-pgsql
Suggests: git, mysql-client, drupal7
Description: command line shell and Unix scripting interface for Drupal
 drush is a command line shell and Unix scripting interface for
 Drupal, a veritable Swiss Army knife designed to make life easier for
 Drupal power users who spend a lot of time hacking away at the
 command prompt.
 .
 Drush core ships with lots of useful commands for interacting with code
 like modules/themes/profiles. Similarly, it runs update.php, executes
 sql queries and DB migrations, and misc utilities like run cron or clear
 cache.
