=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	cp -r "$(CURDIR)/commands" "$(CURDIR)/includes" "$(CURDIR)/drush.php" "$(CURDIR)/drush.info" "$(CURDIR)/debian/drush/usr/share/php/drush/"
 	chmod a+x "$(CURDIR)/debian/drush/usr/share/php/drush/drush.php"
 	ln -s /usr/share/php/drush/drush.php "$(CURDIR)/debian/drush/usr/bin/drush"
+	cp "$(CURDIR)/drush.complete.sh" "$(CURDIR)/debian/drush/etc/bash_completion.d/drush"
 
 override_dh_compress:
 	dh_compress -XREADME.txt -Xexamples/ -Xdocs/
